/*!
 * Theme Style Sheet
 * Copyright 2017 Techizer info web.
 * Site Url:  http://www.techizer.co/
 *//*! */
 
 
 
 /** Inbuild font **/
 

@font-face {
	font-family: 'Stainy Personal';
	src: url('../fonts/StainyPersonalUseOnly.eot');
	src: url('../fonts/StainyPersonalUseOnly.eot?#iefix') format('embedded-opentype'),
		url('../fonts/StainyPersonalUseOnly.woff') format('woff'),
		url('../fonts/StainyPersonalUseOnly.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

 body {
 	font-size: 16px;
 	color: #696868;
 	font-weight: 400;
    font-family: 'Raleway', sans-serif;
    line-height: 28px;
 }
 .themecolor {
 	color: #efaa15;
 }
 .themecolor2 {
 	color: #af6b3c;
 }
 .themebgcolor {
 	background-color: #efaa15;
 }
 .themebgcolor2 {
 	background-color: #af6b3c;
 }
 .graybg {
 	background-color: #f3f1f2;
 }
 .blackbgcolor {
 	background-color: #000;
 }
 .blackcolor {
 	color: #000;
 }
 .offblack {
 	color: #1d1d1d;
 }
 .offwhiteblack {
 	color: #3d3d3d;
 }
 .whitecolor {
 	color: #fff;
 }
 .whitebg {
 	background-color: #fff;
 }
 
 
 
 
 
 
 /*** Header ***/
 
.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999999;
}
.header_top {
    *background: url(../images/scale.png) repeat-x top;
    padding: 15px 0;
    *padding-bottom: 28px;
}
.header_search {
    width: 37%;
    display: inline-block;
    float: right;
}
.header_search form {
 	border: 1px solid #c4c4c4;
 	display: inline-block;
    width: 100%;
}
.header_search .form-control {
	width: 80%;
    float: left;
    border: none;
    box-shadow: none;
    background: transparent;
    height: 41px;
}
.navbar-inverse {
	clear: both;
	background-color: transparent;
	border: none;
	margin-bottom: 0;
    min-height: auto;
}
.headersearch_btn {
    background: #3d3d3d url('../images/search.png') center center no-repeat;
    border: none;
    color: #fff;
    height: 41px;
    float: right;
    text-indent: -9999px;
    width: 54px;
}
.logo {
    text-align: right;
    padding-top:5px;
}
.logo a > img {
	display: inline-block;
    margin-top: 13px;
}
.navbar-collapse {
	padding: 0;
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}
.navbar-nav li:hover ul.dropdown-menu{
	display: block;
}
.dropdown-menu {
	min-width: 260px;
    border: none;
    border-top: 4px solid #c69453;
    padding: 0;
}
.dropdown-menu li {
	padding: 10px 30px;
}
.dropdown-menu > li > a {
	font-weight: 600;
	color: #676666;
	padding: 0;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #c69453;
    text-decoration: none;
    background-color: transparent;
    outline: 0;
}
.nav > li {
	padding: 0px 15px;
	float: none;
    display: inline-block;
}
.nav > li:last-child{
	padding-right: 0;
}
.nav > li > a {
	padding: 25px 0px;
}
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > li > a:hover, 
.navbar-inverse .navbar-nav > li > a:focus,
.dropdown-menu > li > a:hover {
    color: #efaa15;
    background-color: transparent;
}
.navbar-nav {
	float: none;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

.top_contact {
    float: right;
    margin-top: 6px;
    text-align: right;
}
.tc_phone {
    font-size: 19px;
    font-weight: 300;
    display: inline-block;
    font-family: Oswald;
    line-height: 35px;
}
.tc_phone a {
	color: #fff;
}
.tc_ph_icon {
    *background: url(../images/tc_mb_icon.png) left center no-repeat;
}
.tc_mb_icon {
    margin-left: 10px;
    *background: url(../images/tc_ph_icon.png) left center no-repeat;
}
.headerlocation {
	font-size: 19px;
    font-weight: 300;
    font-family: Oswald;
    line-height: 35px;
    text-align: left;
}

.header_botom {
	
}


/*** Carousel ***/

.carousel-control.left,
.carousel-control.right {
	background-image: none;
}
.carousel-control {
	top: 50%;
	opacity: 1;
	
}
.carousel-caption {
	padding-bottom: 5%;
    text-align: left;
}
.carousel-caption h3 {
	font-size: 15px;
    text-shadow: none;
    margin-bottom: 0;
    width: 40%;
    line-height: 26px;
}

.theme_btn {
	border-radius: 6px;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 300;
    border: none;
    padding: 14px 62px;
}
.inner_theme_btn {
	
}
.theme_btn:hover {
	background-color: #c69453;
	color: #fff;
}


/** * Service Category List ***/
.service_cat {
	background: #efefef;
}
.owl-nav {
    position: absolute;
    top: -40px;
    right: 0;
}

.service_cat_single {
    background: transparent;
    text-align: center;
    padding: 0;
    *border-radius: 10px;
    margin-bottom: 30px;
    overflow: hidden;
}
.sercat_title {
    font-size: 20px;
    margin: 0 0 25px;
} 
.service_cat_single h2{
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-weight: 700;
	margin-top: 40px;
	text-transform: uppercase;
}
.service_cat_single img {
	display: inline;
}
.service_cat_single:hover {
	background: #fff;
	*box-shadow:0px 0 30px #9c9c9c;
}
.service_cat .owl-nav .owl-prev, 
.service_cat .owl-nav .owl-next,
.testimonial .owl-nav .owl-prev, 
.testimonial .owl-nav .owl-next {
    background: #373028 !important;
    width: 33px;
    text-align: center;
    font-size: 20px;
    line-height: 33px;
    color: #fff !important;
    margin-left: 5px;
    float: left;
    -webkit-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
}


/*** Profile **/

.hometitle {
	font-size: 40px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 60px;
    text-transform: uppercase;
    position: relative;
    *padding-left: 25px;
}
.themebgcolor2 .hometitle:after {
	background: #fff;
}
.hometitle:after {
	content: "";
    width: 50px;
    height: 3px;
    display: inline-block;
    background: #373028;
    position: absolute;
    bottom: -15px;
    left: 0;
}
.hometitle:before {
	/*position: absolute;
    content: "";
    height: 44px;
    width: 2px;
    left: 4px;
    top: 0;
    background-color: #c69453;*/
}
.hometitle span {
	position: relative;
	display: inline-block;
}

.hometitle span:before {
	/*border-bottom: 7px solid rgba(0, 0, 0, 0);
    border-right: 7px solid #c69453;
    border-top: 7px solid rgba(0, 0, 0, 0);
    content: "";
    height: 0;
    left: -19px;
    position: absolute;
    top: 14px;
    transform: rotate(180deg);
    width: 0;*/
}
.hometitle_sub {
	*padding-left: 25px;
	margin-top:20px;
	position: relative;
}
.hometitle_sub:before {
	/*position: absolute;
    content: "";
    height: 20px;
    width: 6px;
    left: 0px;
    top: 4px;
    background-color: #c69453;*/
}
.profile_section {
	font-size: 16px;
    font-weight: 500;
    background-image: url(../images/bg-1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.profile_section p {
	
}
.viewdtls {
    font-size: 16px;
    padding: 10px 25px;
    position: relative;
    overflow: hidden;
    display: inline-block;
}
.viewdtls:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 44px 44px 0 0;
    border-color: #373028 transparent transparent transparent;
    position: absolute;
    opacity: 0.1;
    top: 0;
    left: 0;
}
.viewdtls:hover {
	color: #091441;
}
.profile_title {
	font-size: 27px;
    font-weight: 500;
    line-height: 1.2;
    color: #1a120c;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 20px;
    letter-spacing: 0.3px;
    margin: 0;
    display: inline-block;
}
.homepro_list {
	
}
.homepro_list li {
	
}
.homepro_list li a {
	color: #c16717;
}
.homepro_list li a i{
	padding-right: 10px;
}


/*** Services ***/


.services {
	background: #f0f0f0 url('../images/services_man.png') 100% bottom no-repeat;
	/*background-size: contain;*/
}

.services_list {
	
}

.services_list li{
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	line-height: 40px;
	font-weight: 600;
	padding-left: 60px;
	margin-bottom: 5px;
}
.services_list li:nth-child(odd){
	color: #c69453;
	background: url('../images/star1.png') left 8px no-repeat;
}
.services_list li:nth-child(even){
	background: url('../images/star2.png') left 8px no-repeat;
}

.service-image {
    position: relative;
}
.service-image:after {
    content: '';
    background: transparent;
    position: absolute;
    border: 2px solid #fff;
    display: block;
    top: 10px;
    left: 25px;
    bottom: 10px;
    right: 25px;
}
.service-content {
    border: 10px solid #f0f0f0;
	font: 400 14px/26px "Open Sans", sans-serif;
    padding:30px 30px 16px 64px;
    letter-spacing: 0.3px;
    color: #898989;
}
.service-content h2 {
	font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    letter-spacing: 0;
    font-weight: 600;
}


/*** Safety Section ***/


.safety_section {
	background: url('../images/safety_bg.jpg');
	font-family: 'Raleway', sans-serif;
	color: #bebebe;
	font-size: 16px;
	line-height: 29px;
}
.seftyheading {
    font-size: 25px;
    margin: 0 0 30px;
    font-family: 'Raleway', sans-serif;
}
.safetycontent {
    padding-right: 60px;
}


/*** Product **/

.products_list {
	
}
.products_list li {
	padding: 0 5px;
}
.products_list li .prodtls {
	background: #c69453;
}
.gallery_list li {
	margin-bottom: 30px;
}
.products_list li:hover img{
	opacity:0.4;
}


/*** Gallery **/

.gallery {
	
}
/*.gallery_list li:hover img {
	opacity:0.6;
}*/

/*** Faqs ***/


#accordion a .icon-plus::before {
    content:"";
    margin-right :1em;
	background: url('../images/plus.png') center center no-repeat;
	width: 26px;
	height: 26px;
	position: absolute;
	left: 18px;
	background-size: 17px;
	top: 32%;
}

#accordion a .icon-minus::before {
    content: "";
    background: url(../images/minus.png) center center no-repeat;
    width: 26px;
    height: 26px;
    position: absolute;
    top: 30%;
    left: 18px;
    background-size: 17px;
    top: 32%;
}


.faq_list {
	
}
.panel-group .panel {
    border-radius: 0;
    border: none;
    box-shadow: none;
}
.panel-default > .panel-heading {
    color: #fff;
    background-color: #c69453;
    border: none;
    border-radius: 0;
    padding: 0;
}
.panel-title > a {
	width: 100%;
    display: table;
    padding: 25px 20px;
    position: relative;
    padding-left: 60px;
}
.panel-title > a:hover,
.panel-title > a:focus{
	color: #fff;
}
.panel-title {
	font-size: 17px;
    font-weight: 500;
    font-family: 'Raleway', sans-serif;
}
.panel-group .panel + .panel {
    margin-top: 20px;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: none;
    background: #ecebeb;
    padding: 20px 60px;
    font-size: 15px;
    line-height: 30px;
    font-family: 'Raleway', sans-serif;
}


 
 /*** Testimonail ***/
 
 
.testimonial {
	color: #010101;
	*background: #f9f3ec;
}
 
.testi_client .carousel-inner > .item > img{
	display: inline;
}
.testi_client .carousel-control {
    top: 25%;
    opacity: 1;
    width: 35%;
}
.testi_client .carousel-control.left {
	text-align: right;
}
.testi_client .carousel-control.right {
	text-align: left;
}
.clientname {
	font-size: 16px;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
	margin: 20px 0;
}
.client_desc {
	font-size: 14px;
	*font-weight: 300;
	line-height: 25px;
}


/*** Certification ***/

.certifica_section {
	background-image: url('../images/certifica_bg.jpg');
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	line-height: 30px;
}
.certi_small_title {
	font-size: 25px;
	font-weight: 500;
	text-transform: uppercase;
	margin: 0 0 30px;
}


/*** Quate **/


.quateform {
	background: #1d1d1d;
}

.homeform {
	padding: 0 10%;
}
.homeform .form-control {
	border: 1px solid #fff;
    border-radius: 0;
    background: transparent;
    height: 41px;
    margin-bottom: 20px;
    font-style: italic;
    color: #fff;
}
.home_quote {
	   background: #373028;
}
.home_quote h4 {
	font-size: 28px;
}


/*** Customer **/

.customer {
	background: #f3f2f2;
}
.customer_list {
	
}
.customer_list li {
	width: 20%;
	float: left;
	text-align: center;
	margin-bottom: 15px;
}
.customer_list li img {
	display: inline;
	width: 60%;
}

.passoc {
	
}
.passoc img {
	display: inline;
}
.parentdiv .astitle {
	margin: 0 0 30px;
}
.astitle {
	font-family: 'Oswald', sans-serif;
	font-size: 25px;
	text-transform: uppercase;
	margin: 0 0 60px;
}
.parent_small {
    font-size: 13px;
    color: #000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}

 
 
 /*** Safety Standard ***/
 
.sstandard {
 	font-family: 'Raleway', sans-serif;
 	background: url("../images/safety_stand_bg.jpg");
 	font-size: 16px;
 	color: #242424;
 	line-height: 29px;
 	font-weight: 400;
}
.sstandard .certi_small_title {
	color: #2d2d2d;
	font-weight: 400;
	font-family: 'Raleway', sans-serif;
}


/*** Footer ***/

.footer_top_contact {
    max-width: 630px;
    margin-left: auto;
    margin-right: 0;
    position: relative;
    z-index: 2;
    top: 0%;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
	color: #fff;
}
.footer_top_contact a {
	color:#fff;
}
.homequoteleft {
	width: calc(50% + 45px);
    float: left;
    position: relative;
    background: #efaa15;
    height: 213px;
}
.homequoteright {
	width: -webkit-calc(50% - 45px);
    width: calc(50% - 45px);
    display: inline-block;
}
.homequoteleft:after {
	content: "";
    border-top: 213px solid transparent;
    border-left: 160px solid #efaa15;
    position: absolute;
    left: 100%;
    top: 0;
    display: block;
	z-index: 999;
}
.homequoteleft:before {
	content: "";
    position: absolute;
    border-top: 213px solid transparent;
    border-left: 160px solid #373028;
    line-height: 0px;
    top: 0;
    left: 100%;
    z-index: 999;
}

.footer {
	background-image: url(../images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.footer:before {
	content: '';
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    *opacity: .95;
    background-color: #373028;
}
.fadd {
    font-size: 14px;
    color: #b4b4b4;
    line-height: 30px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 25px;
}
.footermenu {
	
}
.footermenu li, .footercondition_menu li{
	display: inline-block;
}
.footermenu a {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	padding: 7px 15px;
	text-transform: uppercase;
}

.footercondition_menu a{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #b4b4b4;
	padding: 7px 10px;
}

.footer {
	*background-color: #2d2d2d;
}
.fadd {
   	line-height: 26px;
}
.fadd li {
	margin-bottom: 10px;
    font-weight: 600;
    color: #fff;
}
.footermenu {
	*margin: 40px 0;
}
.footer_title {
	margin: 0 0 30px;
}
.footermenu li {
	width: 100%;
	float: left;
}
.footermenu li, .socialmedia li, .footercondition_menu li{
	display: inline-block;
}
.footermenu a {
	font-size: 15px;
    color: #fff;
    padding: 7px 0;
    text-transform: uppercase;
    font-weight: 400;
}
.footermenu a:hover,
.socialmedia a:hover {
	color: #c69453;
}
.footercondition_menu {
	
}
.footercondition_menu a{
	font-size: 15px;
    color: #fff;
    padding: 7px 10px;
    text-transform: uppercase;
    font-weight: 400;
}
.footercondition_menu a:hover {
	color: #efaa15;
}
.socialmedia {
    font-size: 30px;
    margin: 30px 0;
}
.socialmedia a {
	color: #eaeaea;
	padding: 0 10px;
}
.footer_bottom {
	background-color: #25201b;	
}
#bottotop {
	margin-top: -72px;
    padding-bottom: 15px;
}
.bottomtotop {
    display: inline-block;
}




/*** Fixel Slider Style ***/



.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding: 5px 10px;
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top: 27%;
    width: 46px;
    height: 46px;
    
    color: #fff;   
}

.nbs-flexisel-nav-left {
    left: 0px;
}

.nbs-flexisel-nav-left:before {
    content: "";
    background-position: 0 0px;
    width: 46px;
    height: 46px;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/customer/arrow.png);
    background-size: 90px;
    background-repeat: no-repeat;
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 0px;    
}

.nbs-flexisel-nav-right:before {
    content: "";
    background-position: -45px 0px;
    width: 46px;
    height: 46px;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/customer/arrow.png);
    background-size: 90px;
    background-repeat: no-repeat;
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}







/*** Inner pages Style ***/

.breadcrumb {
    padding: 6px 0;
    margin-bottom: 0;
    background-color: transparent;
    border-radius: 0;
    text-align: right;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}
.breadcrumb a {
	color: #fff;
}
.breadcrumb > .active,
.breadcrumb > li + li:before{
    color: #663300;
}
.breadcrumb a:hover {
	color: #fff;
}
.pagetitle {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    margin: 0;
}


/*** Profile ***/

.profile_inner {
	font-size: 15px;
    color: #696868;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 28px;
    text-align: justify;
}
.innerservice_list li {
    text-align: center;
    margin-top: 100px;
    position: relative;
}
.innerservice_list .service-icon {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    background: #9c683f;
    text-align: center;
    line-height: 100px;
    position: absolute;
    left: 50%;
    top: -50px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.innerservice_list .service-icon i {
    color: #fff;
    font-size: 48px;
    display: inline;
    margin: 0;
    line-height: 96px;
    width: auto;
    height: auto;
    vertical-align: inherit;
}
.innerservice_list .service-description {
    background: #fff;
    padding: 80px 20px 30px;
    border: 5px solid #e0e0e0;
    -webkit-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
    min-height: 275px;
}
.innerservice_list .service-description h4 {
    font: bold 15px/1 "Open Sans", sans-serif;
    color: #242424;
    margin: 0 0 18px;
    text-transform: uppercase;
}
.innerservice_list .service-description p {
    font: 14px/24px "Open Sans", sans-serif;
    color: #898989;
    margin-bottom: 0;
    letter-spacing: 0.1px;
    padding: 0;
}

/*** Gallery Page ***/

.galleryinner {
	position: relative;
	overflow: hidden;
}
.galleryinner > img {
	-webkit-transition: all 1.1s ease;
    -moz-transition: all 1.1s ease;
    -o-transition: all 1.1s ease;
    -ms-transition: all 1.1s ease;
    transition: all 1.1s ease;
    max-width: 100%;object-fit: cover;
}
.galleryinner:hover > img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	
}
.gallery_inner {
	background-color: rgba(232, 66, 0, 0.63);
    bottom: 0;
    color: #fff;
    font-size: 35px;
    font-weight: normal;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
    -webkit-transition: all 1.1s ease;
    -moz-transition: all 1.1s ease;
    -o-transition: all 1.1s ease;
    -ms-transition: all 1.1s ease;
    transition: all 1.1s ease;
}
.galleryinner:hover .gallery_inner {
	opacity: 1;
}
.hovericos {
	display: table;
	height: 100%;
	width: 100%;
}
.iconcenter {
	display: table-cell;
    text-align: center;
    vertical-align: middle;
}



/**** Product Page ***/


.productname {
	font-size: 20px;
    margin: 15px 0;
    font-family: 'Oswald', sans-serif;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.productname a {
	color: #000;
}
.product_inner {
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	color: #696868;
}






/*** Free Quote ***/



.freequote {
    border: 1px solid #ddd;
    display: table;
    width: 100%;
    padding: 30px 15px;
}
.form-control {
	border-radius: 0;
	height: 41px;
	border: 1px solid #414141;
	box-shadow: none;
}
.mendataryfield {
	color: #c69453;
}
.form-group label {
	font-weight: 500;
}


/*** Contact Us ***/

textarea.form-control.textarea_height {
	height: 218px;
}


/***** Inner Testimonial ****/

.inner_testimonial blockquote {
	background: transparent !important;
    border-radius: 4px;
    padding: 6px 20px;
    border: none;
    font-size: 16px;
    text-align: center;
}
.inner_testimonial blockquote p {
	color: #777;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
}
.testimonial-author {
    padding: 6px 0 0;
    margin: 12px 0 0;
    border-top: 1px solid #c69453;
}
.testimonial-author p {
    text-align: center;
    padding: 0;
    margin: 0;
}
.testimonial-author strong {
    color: #111;
    display: block;
    padding-top: 10px;
    margin-bottom: -5px;
}
.testimonial-author span {
    color: #666;
    display: block;
    font-size: 12px;
}
.inner_testimonial {
    margin-bottom: 30px;
    border: 1px solid #c69453;
    padding: 15px;
    background: #ecfffb;
    min-height: 412px;
}


/**** Side Bar ****/

.sidebararea {
    padding: 15px;
    border: 1px solid #ddd;
}
.sidebararea h2 {
    color: #fff;
    margin-top: 0;
    padding: 10px;
    font-size: 20px;
}
.sidebararea ul li {
    margin: 10px 0;
}
.sidebararea ul li a {
    background: #cdfff5;
    border-left: 2px solid #c69453;
    color: #2b2b2b;
    display: block;
    font-size: 16px;
    text-transform: capitalize;
    padding: 8px;
}
.sidebararea ul li a i {
    color: #091441;
    margin-right: 6px;
}
.innerpagestitle h2 {
    text-transform: capitalize;
    font-size: 1.5em;
}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.form-control {
    height: 43px !important;
}


/*** Services Page ****/

.ser_sidebar {
	padding: 0px;
	border: 1px solid #efe9e2;
    background: #f9f3ec;
}
.side_title {
	padding: 20px 15px;
}
.ser_sidebar .hometitle {
	font-size: 24px;
	line-height: 44px;
	margin-bottom: 0px;
}
.other_serlist {
	
}
.other_serlist li {
	padding: 15px;
    border-bottom: 1px solid #efe9e2;
    border-top: 1px solid #fff;
    display: table;
    width: 100%;
    line-height: 65px;
    font-weight: 600;
}
.other_serlist li:first-child {
	    border-top-color: #efe9e2;
}
.other_serlist li:last-child {
	border-bottom: none;
}
.other_serlist li a {
	color: #222;
}
.other_serlist li a img{
	float: left;
    margin-right: 15px;
    border-radius: 6px;
    vertical-align: middle;
}
.site-content {
    background: #f9f3ec;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}
.entry-content {
    padding: 30px;
}
.entry-title {
    padding: 0 30px;
    font-size: 24px;
    font-weight: 600;
}
.entry-content ul {
	padding-left: 40px;
	list-style: circle;
}
.entry-content ul li {
	list-style: circle;
}
.callNow {
    font-family: arial;
}
.callNow span {
	color: #c69453;
}

.homequoteright img {
    height: 213px;object-fit: cover;
}
